rm(list=ls(all=TRUE))
WD.PATH = paste(getwd(),"/data and software/",sep="")
load(paste(WD.PATH,'data/ckd-fit-g2.RData',sep=""))

na.posi = is.na(Y.na)
x=cbind(fit1$Y.hat[na.posi],fit2$Y.hat[na.posi],fit3$Y.hat[na.posi])
#postscript(paste(WD.PATH,'fig2.eps',sep=""), width=30, height=7.5)
par(mfrow=c(1,2))
par(pty='s')
plot(x[,2],x[,3], xlab='MSNFA', ylab='MFA', pch=19, main='MSNFA vs. MFA', xlim=range(x[,1]), cex=0.6, xaxt='n', yaxt='n')
axis(1, at=seq(-8,2,by=2))
axis(2, at=seq(-6,4,by=2), las=1)
abline(h=seq(-6,4,by=2), col='grey')
abline(v=seq(-8,2,by=2), col='grey')
plot(x[,1],x[,3], xlab='MSTFA', ylab='MFA', pch=19, main='MSTFA vs. MFA', cex=0.6, xaxt='n', yaxt='n')
axis(1, at=seq(-8,2,by=2))
axis(2, at=seq(-6,4,by=2), las=1)
abline(h=seq(-6,4,by=2), col='grey')
abline(v=seq(-8,2,by=2), col='grey')
#dev.off()


